<!doctype html>
<html>
    <head>
        <title>fileshare2000</title>
    </head>
    <body>
        <h1>Database content</h1>
        <table border = 1>
            <tr>
                <th> Id </th>
                <th> file_hash </th>
                <th> file_path </th>
                <th> file_del </th>
                <th> nb_download </th>
            </tr>
            {% for value in records %}
                <tr>
                    <th> {{ value.id }} </th>
                    <th> {{ value.file_hash }} </th>
                    <td> {{ value.file_path }} </td>
                    <td> {{ value.file_del}} </td>
                    <td> {{ value.nb_download}} </td>
                </tr>
            {% endfor %}
        </table>

    </body>
</html>
